.navbar-wrapper{
    background-color: #FFFFFF;
}

.navbar{
    display: flex;
    align-items:center;
    justify-content: space-between;

    border-bottom: 1px solid #ECECEC;
    padding: 32px 100px;
}

.navbar-logo{
}

.navbar-menu{
    font-weight: 500;
    display: flex;
    column-gap: 48px;
}

.navbar-menu-item{
}

.navbar-mobile-dropdown{
    display: none;
}
@media (max-width: 1200px) {
    .navbar{
    display: none;
    }

    .navbar-wrapper {
        --navbar-total-height: 97px;
    }

    .navbar-mobile-dropdown{
        padding: 32px 27px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        border-bottom: 1px solid #ECECEC;
    }

    .navbar-mobile-dropdown__burger.close{
        display: none;
    }

    .navbar-wrapper.opened .navbar-mobile-dropdown__burger.close {
        display: block;
    }

    .navbar-wrapper.opened .navbar-mobile-dropdown__burger.open {
        display: none;
    }

    .navbar-mobile-dropdown-menu {
        position: absolute;
        left: 0;
        top: -100%;
        width: 100vw;
        height: calc(100vh - var(--navbar-total-height));

        transition: top .3s;
        background: #FFFFFF;

        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 48px;

        border-bottom: 1px solid #ECECEC;
    }

    .navbar-wrapper.opened .navbar-mobile-dropdown-menu {
        top: var(--navbar-total-height);
    }

    .navbar-mobile-dropdown-menu__item {
        font-size: 20px;
        font-weight: 500;
        line-height: 32px;
    }

    .navbar-mobile-dropdown-social{
        position: relative;
        display: flex;
        align-items: center;
        column-gap: 36px;
    }

}
